## tesla-wall-connector 1.0.2

=== debian/changelog ===
tesla-wall-connector (1.0.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 05:30:31 +0200

tesla-wall-connector (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077472)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 16:51:34 +0900
