=== debian/control ===
Source: tesla-wall-connector
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-backoff <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/einarhauks/tesla-wall-connector
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tesla-wall-connector
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tesla-wall-connector.git

Package: python3-tesla-wall-connector
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: API library for communicating with a Tesla Wall Connector
 This library provides an asynchronous API to interact with Tesla Wall
 Connector Gen 3 devices. It enables users to monitor and control the wall
 connector over a local network. The library is designed for integration
 purposes, allowing programmatic access to key functionalities such as
 obtaining energy metrics. Users can retrieve information like lifetime energy
 consumption and other relevant operational details of the wall connector. The
 interaction occurs through the wall connector's Wi-Fi connection, facilitating
 seamless local communication and management.
