=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tesla-wall-connector-$1\.tar\.gz/ \
  https://github.com/einarhauks/tesla-wall-connector/tags .*/v?(\d\S+)\.tar\.gz
