=== debian/watch ===
Version: 5

Template: Github
Owner: einarhauks
Project: tesla-wall-connector
